Wary and Racy 5.3RC3

If anyone wants to give this a spin, you are welcome. If there are no disastrous bugs, this will become 5.3-final.

Download:
http://distro.ibiblio.org/quirky/wary-5.3/
http://distro.ibiblio.org/quirky/racy-5.3/

Regarding recent discussion about which Adobe Flash Player to use, I chose 10.3.183.18. However, I added a warning window that alternative versions may work better, depending on hardware and website.


Posted on 4 Apr 2012, 15:43


Comments:

Posted on 4 Apr 2012, 18:23 by Sage
"I added a warning window "
Excellent strategy, thanks.
Perhaps a link as well to Terr-i's .pet s?
And instructions for handling d/l s from Adobe's website?


Posted on 4 Apr 2012, 20:23 by Terryphi
5.3 looking good
On a quick test of Racy and Wary 5.3 using savefiles from 5.2.91 everything tested works as expected. I am about to test a clean install of Racy.


Posted on 4 Apr 2012, 21:12 by Terryphi
Problems on clean frugal install
Testing Racy with a clean install everything worked as expected but this behaviour was seen:

1. After setting up and downloading flashplayer I attempted to tweak the video settings for 1024x768 settings, restarted X-server and then created a savefile. On reboot the pop-up appeared again telling me I needed to download flashplayer, as well as displaying the set-up screen.

2. The old problem with setting 1024x768 resolution on my hardware is back with the displaced display. I manually tweaked xorg.conf but it took several reboots to get it to stick.
This seems like a regression?

Neither of these are show-stoppers and overall this is a another great Puppy.


Posted on 4 Apr 2012, 23:50 by Sage
The old problem with setting 1024x768
Yep - got that too. Inappropriate overdriven monitor res. on very new kit, too, with Racy. Unfortunately this has propogated into Saluki. May not be show-stoppers for regular users, but it certainly is for casual observers.
Couldn't get SM+default FP to run iPlayer, although that may be due to contention problems whilst the kiddies are on Easter hols?!
Disappearing sr0 icon still an issue.


Posted on 4 Apr 2012, 24:22 by Terryphi
BBC iPlayer
Sage,

Iplayer works for me using default flashplayer 10.3.183.18 on SM and Opera and newish kit. Maybe it was contention from the kids!


Posted on 5 Apr 2012, 3:05 by L18L
flash warning window
exit the browser, delete libflashplayer.so,

Concrete command for deleting would be helpful.


Posted on 5 Apr 2012, 17:45 by Sage
FP - good news
FP 10.3.183.18 works on Wary 5.3 FULL for both Opera & SM, this morning. There was another serious contention ratio issue last night so it's got to be the kiddies...
Incidentally, this was/is a FULL/UPGRADE from 5.2 with USB patch. No problems. Probed for 1400x900, running 1024x768 - old pre-selection method better for very newest kit!